---
name: Kristina Bullock
locality:
country: Remote
role: <a href="">Director, People Business Partners</a>
reports_to: anjali_kaufmann
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kbullock1
departments:
- People Business Partners
specialty:
- Engineering
expertise:
story:
job_title: Director, People Business Partners
division: People Group
public: true

